Bug 215906 - mc freezes when one tries to enter directory with \n at the end
mc freezes when one tries to enter directory with \n at the end
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks: 215907
  Show dependency treegraph
 
Reported: 2006-11-16 05:31 EST by David Kovalsky
Modified: 2014-03-31 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-23 04:52:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2006-11-16 05:31:49 EST
Version-Release number of selected component (if applicable):
mc-4.6.1a-26.fc5

How reproducible:
always

Steps to Reproduce:
1.
[dkovalsk@kovinek TESTING]$ mkdir 'FOO
> '

2.
mc

3.
try to enter 'FOO?' directory
  

Actual results:
mc freezes

Expected results:
mc does not freeze and makes me a nice cup of coffee :-)
Comment 1 David Kovalsky 2006-11-16 05:56:54 EST
You can create a directory with \n by doing F7 -> FOO<SHIFT+ENTER><ENTER>, but
in my case this does not work in xterm, I have to switch to text mode -> CTRL+ALT+F1

Note You need to log in before you can comment on or make changes to this bug.